// ----------------------------------------------------------------------------------------//
//      ENB Series Razer SA-MP & Single Player                                                   
//      Based on ENBSeries 0.062 Generic                                               
//      Configuration by Kaos GameMods
//      Copyright (c) 30 October 2015                                                 
//----------------------------------------------------------------------------------------//

[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d9_s.dll
[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=ENBconfig.ini
UseMRTRendering=0
TempF1=050
TempF2=050
TempF3=025
TempF4=100
TempF5=020
TempF6=030
TempF7=000
TempF8=000
TempF9=000
TempF0=000
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=50
EnableDepthOfField=0
[INPUT]
eyUseEffect=123
KeyBloom=120
KeyOcclusion=185
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
KeyUseEffect=123
[REFLECTION]
ReflectionPower=0
ChromePower=0
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=0
ReflectionSourceTFactor=0
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=0
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0
[BLOOM]
BloomPowerDay=8
BloomFadeTime=2000
BloomConstantDay=4
BloomQuality=1
BloomScreenLevelDay=10
BloomCurveDay=6
BloomPowerNight=8
BloomConstantNight=4
BloomCurveNight=6
BloomScreenLevelNight=10
BloomAdaptationScreenLevel=100
BloomAdaptationMultiplier=20
BloomAllowOversaturation=10
BloomMaxLimit=10 
[SSAO]
UseFilter=1
OcclusionQuality=2
FilterQuality=2
DarkeningLevel=0
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLighting=0
FadeDistance=0
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=0
ScreenLevelDay=50
ScreenLevelNight=50
DarkeningAmountNight=0
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0
[PLUGIN]
WeatherMod=0
[WATER]
UseWaterDeep=1
WaterDeepness=2
WaterQuality=2
[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=90
ShadowAmountDay=0
ShadowAmountNight=0
ShadowScreenLevelDay=0
ShadowScreenLevelNight=0
ShadowQuality=2
UseShadowFilter=1
FilterQuality=0
ShadowBlurRange=19
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=15
MotionBlurRotation=10
[PERPIXELLIGHTING]
SpecularColorMin=50
SpecularColorMax=100
SpecularColorMultiplier=50
SpecularGlossinessMin=25
SpecularGlossinessMax=85
SpecularGlossinessMultiplier=50
[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=4
DOFFocusRange=1000
DOFBlurinessRange=1
//++++++++++++++++++++++++++++++++++++++++++++
